<component name="ProjectDictionaryState">
  <dictionary name="Tyeth">
    <words>
      <w>bedminster</w>
      <w>bishopsworth</w>
      <w>brentry</w>
      <w>brislington</w>
      <w>cotham</w>
      <w>easton</w>
      <w>eastville</w>
      <w>filwood</w>
      <w>frome</w>
      <w>harbourside</w>
      <w>hartcliffe</w>
      <w>henbury</w>
      <w>hengrove</w>
      <w>hillfields</w>
      <w>horfield</w>
      <w>hotwells</w>
      <w>knowle</w>
      <w>lockleaze</w>
      <w>redland</w>
      <w>southmead</w>
      <w>southville</w>
      <w>stockwood</w>
      <w>westbury</w>
      <w>whitchurch</w>
      <w>withywood</w>
    </words>
  </dictionary>
</component>